Subject: Ticket Assigned - Item - Wrong Size | Request for refund or exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 02:17:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item - Wrong Size | Request for refund or exchange Hi Team,

I called your customer support earlier and as discussed, I am sending the
pictures of the item that I received this morning.

As shown on the pictures, 4 of it (violet, black, gray, and cream) are size
18, but there are size differences. Also, the white one is size 14.

Kindly check attached. I am hoping for your immediate action on this. Thank
you

Regards,
Faye Mamangun

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865651